.erjifontover62160{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont62160{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground62160{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle62160{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle62160{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.yijifontover62160{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.erjibackgroundover62160{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle62160{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.erjifontover1014851{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont1014851{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground1014851{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle1014851{ font-size: 18px; height: 44px; width: 100%; background: #123680; color: #fff; padding-bottom: 5px; text-align: center; padding-top: 5px; padding-left: 15px; margin: 10px 0px; display: block; line-height: 44px; padding-right: 15px ;}
.fontstyle1014851{ font-size: 18px; height: 44px; width: 100%; background: #d9d9d9; color: #133781; padding-bottom: 5px; text-align: center; padding-top: 5px; padding-left: 15px; margin: 10px 0px; display: block; line-height: 44px; padding-right: 15px ;}
.yijifontover1014851{ font-size: 18px; height: 44px; width: 100%; background: #123680; color: #fff; padding-bottom: 5px; text-align: center; padding-top: 5px; padding-left: 15px; margin: 10px 0px; display: block; line-height: 44px; padding-right: 15px ;}
.erjibackgroundover1014851{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle1014851{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.fontstyle1014850{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle1014850{ color: #222222 ;}
.winstyle1014850{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.footstyle1014854{ font-size: 9pt ;}
.votestyle1014854{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.navstyle1014854{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.pagestyle1014854{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.authorstyle1014854{ font-size: 9pt ;}
.contentstyle1014854{ font-size: 9pt; line-height: 150% ;}
.titlestyle1014854{ font-weight: bold; font-size: 12pt ;}
.contextstyle1014854{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.votetitlestyle1014854{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.timestyle1014854{ font-size: 9pt ;}
.winstyle1014854{ font-size: 9pt; font-family: 宋体 ;}
.c1014854_content span{
    font-size:100%;}